Index: runtime/Server.cpp
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- runtime/Server.cpp	(revision 702609517f23be7c14e2f9d655f66ea8ac43dd9c)
+++ runtime/Server.cpp	(revision )
@@ -87,7 +87,11 @@
 #ifdef PYTHON2
             PyList_Append(sysPath, PyString_FromString(path_list.at(i).toUtf8().data()));
 #else
+#if PY_MINOR_VERSION > 2
+            PyList_Append(sysPath, PyUnicode_DecodeFSDefault(path_list.at(i).toUtf8().data()));
+#else
             PyList_Append(sysPath, PyBytes_FromString(path_list.at(i).toUtf8().data()));
+#endif
 #endif
         }
     }
